[Snort-users] more snort trouble

Dr SuSE drsuse at ...748...
Thu Mar 15 18:48:04 EST 2001


Ok, I just installed snort-daily which is snort 1.7.1 beta 5 and I have no 
problems using it with vision.rules

> I am unable to reproduce this.  Does anyone else see this problem (using
> the latest Snort release)?
> 
> Max
> 
> On Thu, 15 Mar 2001 Kevin.Brown at ...1022... wrote:
> 
> > I was going to upgrade to the latest version of snort from CVS but decided 
to
> > hold off till the db format was worked out.  Unfortunately I can't get snort
> > to run now even though I didn't do a make install of the CVS version.  It
> > errors out with with problems in the rules.  I didn't change my rules file 
and
> > it used to work.  Now it gives me
> >
> > "snort: FATAL ERROR: ERROR /etc/snort/vision.conf (16): Range problem on 
depth
> > value"
> >
> > The rules are from vision.rules at www.whitehats.com.  If I comment out line
> > 16 then it gives me an error about 17, then 18, etc...  These rules used to
> > work.  What could have happened?
> >
> > p.s.  I did try to redownload them and try again, still no go.
> >
> >
> > _______________________________________________
> > Snort-users mailing list
> > Snort-users at lists.sourceforge.net
> > Go to this URL to change user options or unsubscribe:
> > http://lists.sourceforge.net/lists/listinfo/snort-users
> >
> 
> 
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> http://lists.sourceforge.net/lists/listinfo/snort-users
> 




---------------------------------------------
Microsoft ist nicht installiert.
http://www.drsuse.org/






More information about the Snort-users mailing list